<html>
<head>
	<title>Comandos</title>
	
	<link href="../estilo/estilo.css" rel="stylesheet" type="text/css"  />
	
</head>
	<body>
	<center><img src="https://git-scm.com/images/logos/downloads/Git-Icon-1788C.png"></center>
	<h1>Comandos do terminal e Git formate</h1>
	
	<hr/>
	
	<h1>Sumário</h1>
	
	<ol>
		<li><h2>Comandos Git</h2>
			<ol type ="i">
				<li><b>Status</b></li>
				<li><b>Commit</b></li>
				<li><b>Push</b></li>
				<li><b>Add</b></li>
				<li><b>Pull</b></li>
				<li><b>Clone</b></li>
		
			</ol>
			
	</ol>
		</li>
	
		
		<h2>Comandos Git</h2>
		
			<p> <u id="Status"><b>Status:</b></u>
				<i> Confere o status e reporta se existem arquivos alterados ou adicionados para fazer um commit.
				e não existem modificações a serem gravadas. </i></p>
					<img src="../imagens/status.png" />
			
			<p> <u id="Commit"><b>Commit:</b></u>
				<i> O usuário deve fazer o Git Commit -m 'Comentários das alterações' quando
				quiser confirmar as alterações efetuadas.</i></p>
					<img src="../imagens/gitCommit.png" />
				
			<p> <u id="Push"><b>Push:</b></u>
				<i> Envia os arquivos que foram salvos, para o repositório remoto.</i></p>
					<img src="../imagens/push.png" />
			<p> <u id="Add"><b>Add:</b></u>
				<i> Adiciona somente os arquivos que estão na pasta.</i></p>
					<img src="../imagens/add.png" />
			<p> <u id="Pull"><b>Pull:</b></u>
				<i> Atualiza os arquivos para que eles possam estar todos igualados.</i></p>
					<img src="../imagens/pull.png" />
			<p> <u id="Clone"><b>Clone:</b></u>
				<i> Clona um repositório utilizando a "Url" (Git clone "url").</i></p>
					<img src="../imagens/gitClone.png" />
					
	<h3><a href="../livros/progit.pdf"download="ProGit">Faça o download do livro ProGit</center></h3></a>
	
					<h2><center><a href="../index.html">Aperte para voltar</center></h2></a>
					
</body>
</html>